/* стили для кнопки отправить письмо */
a.write { position: fixed;
			display: block;
			width: 134px;
			height: 42px;
			font-size: 12px;
			top: 25px; 
			right: 25px;
			background-image: url(/write/write.jpg);
			background-position: bottom left;
			text-decoration: none;
			}
			
a.write:hover { background-position: top left; }

a.write span { position: absolute; right: 5px; top: 1px; color: #fff; font-size: 9px; background: rgb(184,0,0); }
			
/* Всплывающее окно */
#shadowWrap { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 1000; background: grey; text-align: center; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}
	
#Box { background: #fff; z-index: 1011 !important; position: fixed; top: 200px; left: 50%; 
	padding: 10px;
	border-radius: 10px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1.0; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 1.0; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1.0; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}